/*********************
FONTS
*********************/
@font-face {
  font-family: 'Roboto Light';
  src: url("../Fonts/Roboto-Light-webfont.eot");
  src: url("../Fonts/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/Roboto-Light-webfont.woff") format("woff"), url("../Fonts/Roboto-Light-webfont.ttf") format("truetype"), url("../Fonts/Roboto-Light-webfont.svg#robotolight") format("svg");
  font-weight: 300;
  font-style: light;
}
/*********************
BREAKPOINTS
*********************/
/*********************
FONTS
*********************/
/*
@font-face {
    font-family: 'Roboto Light';
    src: url("../Fonts/Roboto-Light-webfont.eot");
    src: url("../Fonts/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/Roboto-Light-webfont.woff") format("woff"), url("../Fonts/Roboto-Light-webfont.ttf") format("truetype"), url("../Fonts/Roboto-Light-webfont.svg#robotolight") format("svg");
    font-weight: 300;
    font-style: light;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../Fonts/glyphicons-halflings-regular.eot');
    src: url('../Fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../Fonts/glyphicons-halflings-regular.woff') format('woff'), url('../Fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../Fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
*/
.slider-header {
  position: absolute;
  top: calc(50% - 100px);
  margin: 0 auto;
  display: block;
  text-align: center;
  width: 100%;
}

.slider-header h1, .slider-header h2 {
  margin-top: 0;
}
.slider-header h1 span {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  color: #fff;
  font-size: 80px;
  background-color: #00b6dc;
  padding: 5px 20px;
  width: auto;
}
.slider-header h2 span {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 60px;
  background-color: #00a13a;
  padding: 5px 20px;
  width: auto;
}

body .page.design2017 .container.content > .row .content-teaser div.two-col {
  column-count: 2;
  column-gap: 32px;
  padding: 0;
}

@media (max-width: 640px) {
  body .page.design2017 .container.content > .row .content-teaser div.two-col {
    column-count: 1;
  }
}
body .page.design2017 .container.content > .row .button a {
  background-color: transparent;
}

body .page.design2017 .container.content > .row .button a {
  font-size: 1.5rem;
  text-transform: uppercase;
  /*padding: 17px;*/
  border: 0;
}

.map {
  width: 100%;
  height: 600px;
}
.map img {
  max-width: none !important;
}

.map-address-wrapper {
  position: absolute;
  top: 0;
}
@media (min-width: 1280px) {
  .map-address-wrapper {
    left: calc(50% - 1170px/2);
  }
}
@media (max-width: 1130px) {
  .map-address-wrapper {
    left: 0;
  }
}
@media (max-width: 900px) {
  .map-address-wrapper {
    left: 0;
  }
}
@media (max-width: 768px) {
  .map-address-wrapper {
    position: relative;
    width: 100%;
  }
}

.map-address {
  width: 300px;
  background-color: rgba(255, 255, 255, 0.9);
  color: black;
  height: 600px;
  padding: 20px;
}
@media (max-width: 768px) {
  .map-address {
    width: 100%;
  }
}
.map-address h2 {
  margin-top: 0;
  font-size: 24px;
}
.map-address .phone {
  color: #85dbf8;
  font-weight: bold;
  font-size: 17px;
}
.map-address dt {
  text-align: left;
  width: 50%;
  font-weight: 300;
}
.map-address dd {
  margin-left: 50%px;
}
.map-address p {
  margin-bottom: 30px;
}

/*
body .page.design2017 .button.bg-grey {
    background-color: #eeedec; }

body .page.design2017 .button.bg-grey-dark {
    background-color: #495157;
    color: #fafafa; }

body .page.design2017 .button.bg-dark {
    background-color: #83878c; }

body .page.design2017 .button.bg-green {
    background-color: #00a13a;
    color: #fafafa; }

body .page.design2017 .button.bg-blue {
    background-color: #005ca9;
    color: #fafafa; }

body .page.design2017 .button.bg-orange {
    background-color: #ef7c00;
    color: #fafafa; }

body .page.design2017 .button.bg-turquoise {
    background-color: #00b6dc;
    color: #fafafa; }

body .page.design2017 .button.bg-mint {
    background-color: #1bd8ed;
    color: #fafafa; }

body .page.design2017 .button.bg-white {
    background-color: #fafafa; }

body .page.design2017 .button:hover.bg-grey {
    background-color: #cac7c4;
    color: white; }

body .page.design2017 .button:hover.bg-grey-dark {
    background-color: #262a2d;
    color: #6c7881; }

body .page.design2017 .button:hover.bg-dark {
    background-color: #5e6165;
    color: #abadb1; }

body .page.design2017 .button:hover.bg-green {
    background-color: #00551e;
    color: #00ee56; }

body .page.design2017 .button:hover.bg-blue {
    background-color: #00325d;
    color: #0086f6; }

body .page.design2017 .button:hover.bg-orange {
    background-color: #a35400;
    color: #ffa13d; }

body .page.design2017 .button:hover.bg-turquoise {
    background-color: #007790;
    color: #2adaff; }

body .page.design2017 .button:hover.bg-mint {
    background-color: #0e9eae;
    color: #62e4f3; }

body .page.design2017 .button:hover.bg-white {
    background-color: #d4d4d4;
    color: white; }
*/
.row {
  position: relative;
}

.bg-grey {
  background-color: #eeedec;
}

.bg-dark {
  background-color: #83878c;
}

.bg-green {
  background-color: #00a13a;
  color: #fafafa;
}
.bg-green .bg-green {
  background-color: #03c84e;
}

.bg-turquoise {
  background-color: #00b6dc;
  color: #fafafa;
}
.bg-turquoise h1, .bg-turquoise h2, .bg-turquoise h3, .bg-turquoise h4, .bg-turquoise h5, .bg-turquoise p {
  color: #fafafa;
}

.bg-mint {
  background-color: #1bd8ed;
  color: #fafafa;
}

.bg-white {
  background-color: #fafafa;
}

.bg-blue-gradient {
  background: -moz-linear-gradient(top, #003585 0%, #001f62 100%);
  background: -webkit-linear-gradient(top, #003585 0%, #001f62 100%);
  background: linear-gradient(to bottom, #003585 0%, #001f62 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = "#003585", endColorstr = "#001f62", GradientType = 0);
  color: #fafafa;
}

body .page.design2017 .navbar-top {
  box-shadow: none;
  background-color: #fafafa;
}
body .page.design2017 .navbar-top .navbar-inner {
  width: 1170px;
  margin: 0 auto;
}
body .page.design2017 .row.headerImg > [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}
body .page.design2017 header ul.iconList {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 0px;
}
body .page.design2017 header ul.iconList li {
  padding: 7px 0 7px 50px;
  margin: 0 0 24px 0;
}
body .page.design2017 header ul.iconList li:before {
  content: '';
}
body .page.design2017 header ul.iconList li.iconList-leaf {
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 173.25 173.25'><title>icon-leaf</title><circle cx='86.63' cy='86.63' r='86.63' fill='%2300a13a'/><path d='M82.17,117.08c.39,5.05.77,9.19,1,11.34A1.79,1.79,0,0,0,84.92,130H92.6a1.78,1.78,0,0,0,1.61-2.55,80,80,0,0,1-4.15-10.62,28.08,28.08,0,0,1-4.74.4c-1.05,0-2.11-.07-3.16-.18Z' fill='%23fff'/><path d='M114.76,82.44c-1.5-7.68-5.71-16.11-11.86-23.73-5.46-6.79-12-12.37-17.57-14.94A2.53,2.53,0,0,0,83,43.9,70,70,0,0,0,69.24,55.58a56.26,56.26,0,0,0-9.32,13.6,39.39,39.39,0,0,0-4,18.13,31.76,31.76,0,0,0,5.75,17.62,29.29,29.29,0,0,0,13.49,10.43,28.22,28.22,0,0,0,7,1.68C81.58,109.3,81,99.39,81,91.21c-2.34-1.85-6.9-6-8.7-10.28a15.45,15.45,0,0,1-1.06-9.46s.29,3,3.64,8.68a21.64,21.64,0,0,0,6.21,6.7c.1-2.22.25-4.23.5-5.91,2-13.77,4.54-10.13,4.54-10.13a115.25,115.25,0,0,0-.37,23.6A21.63,21.63,0,0,0,94,89.33c4.7-4.67,5.71-7.48,5.71-7.48a15.49,15.49,0,0,1-3.43,8.89c-2.54,3.31-7.27,6-10.16,7.38A101.2,101.2,0,0,0,90,116.87c.67-.12,1.34-.25,2-.4a33.31,33.31,0,0,0,16.46-9.95c5.94-6.36,8.09-14.68,6.24-24.08Z' fill='%23fff'/></svg>") no-repeat 0% 50%;
}
body .page.design2017 header ul.iconList li.iconList-globe {
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 173.25 173.25'><title>icon-globe</title><circle cx='86.63' cy='86.63' r='86.63' fill='%2300a13a'/><path d='M86.63,41.25A45.37,45.37,0,1,0,132,86.62,45.42,45.42,0,0,0,86.63,41.25Zm0,83.23a37.86,37.86,0,1,1,18.62-70.8,13.23,13.23,0,0,0-2.39.37c-2.55.68-2,1.89-3.82,2.14s.59,2.62,2.46,1.43,3.74-1.7,5.1,0,.85,2.55-1,3.91-.37,3.8,1.86,3.68,3.75-.12,5.45-1.48a6.39,6.39,0,0,1,3-1.09c.36.45.72.9,1.07,1.36-1.15.95-1.66,1,0,2.62a9,9,0,0,0,2.92,1.91q.91,1.67,1.66,3.44A2.63,2.63,0,0,0,120,73.42c-.68,1.7-.2,2,1.09,2.55s1.12,2.89-1.09,2.89-6.29,2.89-6.29,5.27.17,5.27,2.38,6.12,3.74.85,5.1-.51c1.11-1.11,2.66-2,3.2-.72a37.9,37.9,0,0,1-37.77,35.47Z' fill='%23fff'/><path d='M92.14,91.94c-1.87,0-2.55-.34-3.06-2.38S87.71,84.23,85,84.77s-4.75.37-5.94-1.33-3.14-1.84-4.8-3-2.68.07-3.86-1.8.68-2.21,1.87-2.21,1.39.39,3-.91,4.08-.39,3.52.86.12,4,1.65,4.3,2.1-1.19,1.24-2.81a1.9,1.9,0,0,1,1.85-2.8c1,.32,2,0,4.22-1.87s.32-2.09,3.81-1.47,7.67-.95,6.32-4.15-4.18-3.89-5.71-2-3.23,3.06-5.27,1.87-1.47-2.77,1-3.68,4.3-1.25,3.63-2.95-4.66-1.19-6.92-.93-2.2.52-4.69-1.4-2.15-.39-4.7.12-2.38.17-4.76-1-5.95-.34-6.29,1.53c0,0-.68,3.06,1.53,3.23s5.44,3.57,2,4.42-6.62,4.08-5.61,7.14,2.38,3.57,4.42,5.78,3.06,1.36,5.61,2S78,83.43,77.37,85,73,89.38,74.14,93s3,3,5.26,4.49,1,2.08,1.08,4.57-.22,6.4,2.5,10.82,4.25,5.78,5.27,4.76.17-1.36-.68-3.91-1.53-4.93.34-5.78,4.41-1.36,4.59-3.74,1-2.37,2.55-3.57,4.59-3.23,3.06-5.44a7.64,7.64,0,0,0-6-3.22Z' fill='%23fff'/></svg>") no-repeat 0% 50%;
}
body .page.design2017 header ul.iconList li.iconList-tree {
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 173.25 173.25'><title>icon-tree</title><circle cx='86.63' cy='86.63' r='86.63' fill='%2300a13a'/><path d='M116.42,73.29c4.38-.21,7.92-3.33,7.92-7.08,0-4-3.75-7.08-8.54-7.08a8.6,8.6,0,0,0-3.33.63,6.61,6.61,0,0,0,1.67-4.17c0-4.58-5.21-8.33-11.87-8.54a5.21,5.21,0,0,0,.21-1.67c0-5-5.42-8.75-11.88-8.75-5.21,0-9.58,2.5-11.25,5.83A20.67,20.67,0,0,0,75.79,42c-6.67,0-12.08,3.75-12.08,8.54a7,7,0,0,0,2.29,5,4.62,4.62,0,0,0-1.67-.21c-4.79,0-8.54,3.33-8.54,7.08a6.62,6.62,0,0,0,1.67,4.17c-3.12.83-5.42,2.71-5.42,5.21,0,1.88,1.67,3.75,4,4.58C50,78.29,46,82,46,86.62c0,6.25,7.5,11.25,16.88,11.25a22.81,22.81,0,0,0,4-.42,24.73,24.73,0,0,0,12.5,8.75,4.06,4.06,0,0,1,2.92,4v12.08l-2.92,14.38H96.63l-2.71-11,.63-9.37a11.19,11.19,0,0,1,2.71-6.67l9.17-10.83a25.77,25.77,0,0,0,4.17.42c9.38,0,16.88-6,16.88-13.33-.21-5.84-4.59-10.62-11-12.5Zm-37.5,28.54-8.33-5.21a15.46,15.46,0,0,0,6-3.54c.21.21.42.21.63.42l3.33,6.87c.83,1-.63,2.08-1.67,1.46ZM86,103.92l-4.17-8.33a22.78,22.78,0,0,0,5.63.83,10.2,10.2,0,0,0,2.5-.21l-1.67,7.5a1.23,1.23,0,0,1-2.29.21Zm7.29,3.33a1.21,1.21,0,0,1-2.08-1L93.3,95.37a13.29,13.29,0,0,0,4-1.67,16.32,16.32,0,0,0,5.42,3.54Z' fill='%23fff'/></svg>") no-repeat 0% 50%;
}
body .page.design2017 .container {
  width: 100%;
}
body .page.design2017 .container.content > .row {
  border-top: 15px solid #fafafa;
  border-right: 15px solid #fafafa;
  border-left: 15px solid #fafafa;
}
body .page.design2017 .container.content > .row:last-child {
  border-bottom: 15px solid #fafafa;
}
body .page.design2017 .container.content > .row .innerContainer {
  width: 100%;
  display: table;
}
@media (min-width: 1200px) {
  body .page.design2017 .container.content > .row .innerContainer {
    width: 1170px;
    margin: 0 auto;
  }
}
body .page.design2017 .container.content > .row .innerContainer.no-padding {
  padding: 0;
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-xs-6, body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-6 {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-xs-6:nth-child(2n), body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-6:nth-child(2n) {
  padding-left: 0;
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-xs-6:nth-child(2n + 1), body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-6:nth-child(2n + 1) {
  padding-right: 0;
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-xs-6:nth-last-child(1), body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-xs-6:nth-last-child(2), body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-6:nth-last-child(1), body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-6:nth-last-child(2) {
  margin-bottom: 0;
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-3:nth-child(4n) {
  padding-right: 0;
}
@media (max-width: 1280px) {
  body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-3:nth-child(4n) {
    padding-right: 30px;
  }
}
body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-3:nth-child(4n+1) {
  padding-left: 0;
}
@media (max-width: 1280px) {
  body .page.design2017 .container.content > .row .innerContainer.no-padding [class*="col-"].col-md-3:nth-child(4n+1) {
    padding-left: 30px;
  }
}
body .page.design2017 .container.content > .row .innerContainer.fullwidth {
  width: 100%;
  padding: 0 15px;
}
@media (min-width: 1200px) {
  body .page.design2017 .container.content > .row .innerContainer.fullwidth {
    width: 100%;
  }
}
body .page.design2017 .container.content > .row .innerContainer.fullwidth .innerContainer {
  width: 100%;
}
@media (min-width: 1200px) {
  body .page.design2017 .container.content > .row .innerContainer.fullwidth .innerContainer {
    width: 100%;
  }
}
body .page.design2017 .container.content > .row .innerContainer.marginTop {
  margin-top: 45px;
}
body .page.design2017 .container.content > .row .innerContainer .content-calculator {
  margin: 0;
}
body .page.design2017 .container.content > .row .innerContainer > .title {
  text-align: center;
  color: #6f696a;
}
body .page.design2017 .container.content > .row .innerContainer > .title h1, body .page.design2017 .container.content > .row .innerContainer > .title h2, body .page.design2017 .container.content > .row .innerContainer > .title h3, body .page.design2017 .container.content > .row .innerContainer > .title h4 {
  color: #6f696a;
}
body .page.design2017 .container.content > .row .content-teaser.box {
  padding: 30px;
  min-height: 420px;
  display: flex;
  flex-direction: column;
}
body .page.design2017 .container.content > .row .content-teaser.box .headline h1, body .page.design2017 .container.content > .row .content-teaser.box .headline h2, body .page.design2017 .container.content > .row .content-teaser.box .headline h3, body .page.design2017 .container.content > .row .content-teaser.box .headline h4 {
  margin: 0 0 1.5rem 0;
}
body .page.design2017 .container.content > .row .content-teaser.box .icon {
  width: 93px;
  height: 93px;
  margin-bottom: 25px;
}
body .page.design2017 .container.content > .row .content-teaser.box .subline {
  text-transform: uppercase;
}
body .page.design2017 .container.content > .row .content-teaser.box .copy {
  padding: 0;
  margin: 0;
}
body .page.design2017 .container.content > .row .content-teaser.box .button {
  margin: auto 0 0 0;
  display: table;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image {
  background-color: #ccc;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.blend {
  background-blend-mode: multiply;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-green {
  background-color: #077c29;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-light-green {
  background-color: #0aa537;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-mint {
  background-color: #85dbf8;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-blue {
  background-color: #004385;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-yellow {
  background-color: #ffcc00;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-orange {
  background-color: #ef7c00;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image.filter-grey {
  background-color: #495157;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image .headline h1, body .page.design2017 .container.content > .row .content-teaser.box.bg-image .headline h2, body .page.design2017 .container.content > .row .content-teaser.box.bg-image .headline h3, body .page.design2017 .container.content > .row .content-teaser.box.bg-image .headline h4 {
  color: #fafafa;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image .subline {
  color: #fafafa;
}
body .page.design2017 .container.content > .row .content-teaser.box.bg-image .copy {
  color: #fafafa;
}
body .page.design2017 .container.content > .row .content-teaser.fullwidth {
  text-align: center;
  width: 50%;
  margin: 0 auto;
}
@media (max-width: 640px) {
  body .page.design2017 .container.content > .row .content-teaser.fullwidth {
    width: 80%;
  }
}
body .page.design2017 .container.content > .row .content-teaser.fullwidth .copy {
  text-align: center;
}
body .page.design2017 .container.content > .row .content-teaser.bg-color {
  text-align: center;
}
body .page.design2017 .container.content > .row .content-teaser .copy {
  font-size: 1.5rem;
  text-align: left;
  margin: 0 0 60px 0;
  padding: 0 40px;
}
body .page.design2017 .container.content > .row .content-teaser .copy.two-col {
  column-count: 2;
  column-gap: 32px;
  padding: 0;
}
@media (max-width: 640px) {
  body .page.design2017 .container.content > .row .content-teaser .copy.two-col {
    column-count: 1;
  }
}
body .page.design2017 .container.content > .row .bg-image .headline h1, body .page.design2017 .container.content > .row .bg-image .headline h2, body .page.design2017 .container.content > .row .bg-image .headline h3, body .page.design2017 .container.content > .row .bg-image .headline h4 {
  color: #fafafa;
}
body .page.design2017 .container.content > .row .bg-image p {
  color: #fafafa;
}

body .page.design2017 a.accordion-toggle {
color: #005ca9!important;
}
body .page.design2017 .container.content .panel.panel-default h3,
body .page.design2017 .container.content .panel.panel-default h2,
body .page.design2017 .container.content .panel.panel-default  p {
  color: #424242!important;
}

body .page.design2017 .container.content > .row .iconTeaser {
  background-color: #fafafa;
  color: #005ca9;
  text-align: center;
  padding: 30px;
  display: flex;
  flex-direction: column;
}
body .page.design2017 .container.content > .row .iconTeaser .icon img {
  width: 50%;
}
body .page.design2017 .container.content > .row .iconTeaser .txt .subline {
  color: #83878c;
  margin: 35px 0 0 0;
  line-height: 1rem;
}
body .page.design2017 .container.content > .row .iconTeaser .txt h1, body .page.design2017 .container.content > .row .iconTeaser .txt h2, body .page.design2017 .container.content > .row .iconTeaser .txt h3, body .page.design2017 .container.content > .row .iconTeaser .txt h4 {
  margin-top: 0;
  font-weight: 300;
}
body .page.design2017 .container.content > .row .iconTeaser .txt h3 {
  text-transform: uppercase;
  font-size: 1.7rem;
}
body .page.design2017 .container.content > .row .iconTeaser .txt ul {
  text-align: left;
}
body .page.design2017 .container.content > .row .iconTeaser .txt ul.arrows {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
body .page.design2017 .container.content > .row .iconTeaser .txt ul.arrows li {
  padding: 0 0 0 30px;
  margin: 0 0 7px 0;
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 23'><title>icon-arrow-ul</title><line x1='5.5' y1='11.5' x2='16.5' y2='11.5' fill='none' stroke='%2380c6ed' stroke-width='2' stroke-miterlimit='10'/><polyline points='12.5 7.5 16.5 11.5 12.5 15.5' fill='none' stroke='%2380c6ed' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10'/><circle cx='11.5' cy='11.5' r='11' fill='none' stroke='%2380c6ed' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10'/></svg>") no-repeat 0% 100%;
  background-size: 11%;
  font-size: 1.5rem;
}
body .page.design2017 .container.content > .row .iconTeaser .txt ul.arrows li:before {
  content: '';
}
body .page.design2017 .container.content > .row .iconTeaser.no-icon {
  text-align: left;
  padding-top: 20px;
}
body .page.design2017 .container.content > .row .iconTeaser.bg-blue {
  background-color: #005ca9;
  color: #fafafa;
}
body .page.design2017 .container.content > .row .button {
  display: inline-block;
 /* padding: 17px;*/
}
body .page.design2017 .container.content > .row .button input[type="button"], body .page.design2017 .container.content > .row .button a {
  background-color: transparent;
}
body .page.design2017 .container.content > .row .button input[type="button"], body .page.design2017 .container.content > .row .button a {
  font-size: 1.5rem;
  text-transform: uppercase;
  border: 0;
}
body .page.design2017 .postList.news {
  color: #005ca9;
}
body .page.design2017 .postList.news h1, body .page.design2017 .postList.news .h1, body .page.design2017 .postList.news h2, body .page.design2017 .postList.news .h2, body .page.design2017 .postList.news h3, body .page.design2017 .postList.news .h3, body .page.design2017 .postList.news h4, body .page.design2017 .postList.news .h4 {
  color: #005ca9;
}
body .page.design2017 .postList.news .arrowLink {
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 23'><title>icon-arrow-ul</title><line x1='5.5' y1='11.5' x2='16.5' y2='11.5' fill='none' stroke='%23005ca9' stroke-width='2' stroke-miterlimit='10'/><polyline points='12.5 7.5 16.5 11.5 12.5 15.5' fill='none' stroke='%23005ca9' stroke-linecap='square' stroke-width='2' stroke-miterlimit='10'/><circle cx='11.5' cy='11.5' r='11' fill='none' stroke='%23005ca9' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10'/></svg>") no-repeat 0% 50%;
}
body .page.design2017 .postList.blog {
  color: #00a13a;
}
body .page.design2017 .postList.blog h1, body .page.design2017 .postList.blog .h1, body .page.design2017 .postList.blog h2, body .page.design2017 .postList.blog .h2, body .page.design2017 .postList.blog h3, body .page.design2017 .postList.blog .h3, body .page.design2017 .postList.blog h4, body .page.design2017 .postList.blog .h4 {
  color: #00a13a;
}
body .page.design2017 .postList.blog .arrowLink {
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 23'><title>icon-arrow-ul</title><line x1='5.5' y1='11.5' x2='16.5' y2='11.5' fill='none' stroke='%2300a13a' stroke-width='2' stroke-miterlimit='10'/><polyline points='12.5 7.5 16.5 11.5 12.5 15.5' fill='none' stroke='%2300a13a' stroke-linecap='square' stroke-width='2' stroke-miterlimit='10'/><circle cx='11.5' cy='11.5' r='11' fill='none' stroke='%2300a13a' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10'/></svg>") no-repeat 0% 50%;
}
body .page.design2017 .postList > .title {
  display: flex;
  align-items: baseline;
  padding: 0 0 30px 0;
  border-bottom: 1px solid #dcdbd9;
}
body .page.design2017 .postList > .title .arrowLink {
  margin: 0 0 0 30px;
  padding: 0 0 0 25px;
  background-size: 18px;
}
body .page.design2017 .postList .posts .post {
  padding: 14px 0 24px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #dcdbd9;
}
body .page.design2017 .postList .posts .post .postImage {
  flex-basis: 30%;
}
body .page.design2017 .postList .posts .post .postTxt {
  flex-basis: 65%;
}
body .page.design2017 .postList .posts .post .postTxt .date {
  color: #495157;
  font-family: 'Roboto Light';
}
body .page.design2017 .postList .posts .post .postTxt p {
  color: #424242;
  font-family: 'Roboto Light';
  line-height: 2.1rem;
}
body .page.design2017 .postList .posts .post .postTxt .arrowLink {
  padding: 0 0 0 25px;
  background-size: 18px;
}
body .page.design2017 .socialMedia {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 0 55px 0;
}
body .page.design2017 .socialMedia h1, body .page.design2017 .socialMedia .h1, body .page.design2017 .socialMedia h2, body .page.design2017 .socialMedia .h2, body .page.design2017 .socialMedia h3, body .page.design2017 .socialMedia .h3, body .page.design2017 .socialMedia h4, body .page.design2017 .socialMedia .h4 {
  color: #83878c;
}
body .page.design2017 .socialMedia .socialLogos {
  display: flex;
}
body .page.design2017 .socialMedia .socialLogos .socialLogo {
  margin: 0 6px;
}
body .page.design2017 footer .container {
  width: 100%;
}
body .page.design2017 footer .container > .row .innerContainer {
  width: 100%;
}
@media (min-width: 1200px) {
  body .page.design2017 footer .container > .row .innerContainer {
    width: 1170px;
    margin: 0 auto;
  }
}
body .page.design2017 footer .container ul li:before {
  content: '';
}
body .page.design2017 .meta ul li:before {
  content: '';
}
body .page.design2017 .row.accordion {
  padding-bottom: 15px !important;
}
body .page.design2017 .row.row-hollow {
  padding-bottom: 0 !important;
}
body .page.design2017 .accordion .panel {
  margin-bottom: 0;
}
body .page.design2017 .accordion .panel .panel-heading {
  padding: 1.75rem 2rem;
}
body .page.design2017 .accordion .panel .panel-heading .panel-title {
  font-family: 'Roboto Light';
  font-size: 2.7rem;
}
body .page.design2017 .accordion .panel .panel-heading .panel-title a {
  text-decoration: none;
}
body .page.design2017 .accordion .panel .panel-heading .panel-title a:hover {
  text-decoration: none;
}
body .page.design2017 .accordion .panel .panel-heading .panel-title a:after {
  top: 35%;
  width: 30px;
  height: 30px;
  content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><title>accordion-plus</title><line x1="16" y1="1" x2="16" y2="29" fill="none" stroke="%23444444" stroke-linecap="square" stroke-miterlimit="10" stroke-width="2"/><line x1="29" y1="15" x2="1" y2="15" fill="none" stroke="%23444444" stroke-linecap="square" stroke-miterlimit="10" stroke-width="2"/></svg>');
}
body .page.design2017 .accordion .panel-default.active .panel-title a:after {
  content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 2"><title>accordion-minus</title><line x1="29" y1="1" x2="1" y2="1" fill="none" stroke="%23ffffff" stroke-linecap="square" stroke-miterlimit="10" stroke-width="2"/></svg>');
  top: 10%;
}
body .page.design2017 .accordion .panel-collapse {
  margin-top: 0;
}
body .page.design2017 .accordion .panel-collapse .panel-body {
  padding-left: 2rem;
}
body .page.design2017 .accordion .solid .panel + .panel {
  margin-top: 15px;
}
body .page.design2017 .accordion .solid .panel-default > .panel-heading {
  background-color: #f0f0ea;
  color: #00b6dc;
}
body .page.design2017 .accordion .solid .panel-default:hover > .panel-heading, body .page.design2017 .accordion .solid .panel-default.active > .panel-heading {
  background-color: #00b6dc;
  color: #fafafa;
}
body .page.design2017 .accordion .solid .panel-collapse {
  background-color: #f0f0ea;
  margin-bottom: 15px;
}
body .page.design2017 .accordion .hollow .panel + .panel {
  margin-top: -1px;
}
body .page.design2017 .accordion .hollow .panel-default {
  border-top: 1px solid #00b6dc;
  border-bottom: 1px solid #00b6dc;
}
body .page.design2017 .accordion .hollow .panel-default > .panel-heading {
  background-color: #fafafa;
  color: #00a13a;
}
body .page.design2017 .accordion .hollow .panel-default:hover > .panel-heading, body .page.design2017 .accordion .hollow .panel-default.active > .panel-heading {
  background-color: #00b6dc;
  color: #fafafa;
}
body .page.design2017 .accordion .hollow .panel-collapse {
  background-color: #f0f0ea;
  margin-bottom: 0;
}
body .page.design2017 .responsiveTabs ul.nav-tabs {
  border-bottom: 0;
  display: flex;
  justify-content: space-between;
  padding: 0;
}
body .page.design2017 .responsiveTabs ul.nav-tabs:after, body .page.design2017 .responsiveTabs ul.nav-tabs:before {
  display: none;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li {
  flex: 0 1 24%;
  height: 256px;
  background-color: #00b6dc;
  color: #fafafa;
  text-align: center;
  padding: 20px;
  cursor: pointer;
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li .placeholder {
  background-size: cover;
  margin: -20px;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li:hover {
  background-color: #03c84e;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: #fafafa;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li a:hover {
  background-color: transparent;
  border-color: transparent;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li a .txt {
  text-transform: uppercase;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li img {
  margin-bottom: 20px;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li img.icon {
  width: 50%;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li .fakeArrow {
  visibility: hidden;
  width: 100%;
  height: 88px;
  background: transparent url("../fileadmin/_processed_/bg-tabs-arrow-green.png") 50% 50% no-repeat;
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 339.19 88.37'><title>bg-tabs-arrow-green-grey</title><rect y='7.8' width='339.19' height='80.57' fill='%23eeedec'/><polygon points='0 10.4 0 0 339.19 0 339.19 10.4 171.47 48.16 0 10.4' fill='%2303c84e'/><polygon points='0 48.16 169.78 87.03 339.19 48.08 339.19 88.37 0 88.37 0 48.16' fill='%23fafafa'/></svg>") 0% 0% no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -72px;
  left: 0;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li .fakeArrow .arrow1, body .page.design2017 .responsiveTabs ul.nav-tabs > li .fakeArrow .arrow2 {
  position: absolute;
  display: block;
  width: 256px;
  height: 256px;
  transform: rotate(45deg);
  bottom: -120px;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li .fakeArrow .arrow1 {
  background-color: #eeedec;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li .fakeArrow .arrow2 {
  background-color: #03c84e;
  bottom: -100px;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li.active {
  background-color: #03c84e;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li.active a {
  background-color: transparent;
  border-color: transparent;
}
body .page.design2017 .responsiveTabs ul.nav-tabs > li.active .fakeArrow {
  visibility: visible;
}
body .page.design2017 .responsiveTabs .tab-content {
  margin-top: 32px;
  padding-top: 20px;
  background-color: #fafafa;
}
body .page.design2017 .responsiveTabs .tab-content .tab-pane h1, body .page.design2017 .responsiveTabs .tab-content .tab-pane h2, body .page.design2017 .responsiveTabs .tab-content .tab-pane h3, body .page.design2017 .responsiveTabs .tab-content .tab-pane h4, body .page.design2017 .responsiveTabs .tab-content .tab-pane h5 {
  color: #00a13a;
  text-align: center;
  font-family: 'Roboto Light';
  padding-bottom: 20px;
}
body .page.design2017 .responsiveTabs .panel-group.visible-sm .panel .panel-heading .panel-title img.icon {
  display: none;
}
body .page.design2017.microsite .container.content > .row {
  border-top: 0;
  border-bottom: 0;
}
body .page.design2017.microsite footer.bg-image {
  background-size: cover;
  color: #dcdbd9;
  padding-bottom: 4em;
}
body .page.design2017.microsite footer.bg-image a {
  color: #dcdbd9;
}
body .page.design2017.microsite footer.bg-image a:hover {
  color: #fafafa;
}
body .page.design2017.microsite footer.bg-image h1, body .page.design2017.microsite footer.bg-image h2, body .page.design2017.microsite footer.bg-image h3, body .page.design2017.microsite footer.bg-image h4, body .page.design2017.microsite footer.bg-image h5, body .page.design2017.microsite footer.bg-image h6 {
  color: #00a13a;
  font-family: 'Roboto Condensed';
  letter-spacing: .2rem;
}
body .page.design2017 .button.bg-grey {
  background-color: #eeedec;
}
body .page.design2017 .button.bg-grey-dark {
  background-color: #495157;
  color: #fafafa;
}
body .page.design2017 .button.bg-dark {
  background-color: #83878c;
}
body .page.design2017 .button.bg-green {
  background-color: #00a13a;
  color: #fafafa;
}
body .page.design2017 .button.bg-blue {
  background-color: #005ca9;
  color: #fafafa;
}
body .page.design2017 .button.bg-orange {
  background-color: #ef7c00;
  color: #fafafa;
}
body .page.design2017 .button.bg-turquoise {
  background-color: #00b6dc;
  color: #fafafa;
}
body .page.design2017 .button.bg-mint {
  background-color: #1bd8ed;
  color: #fafafa;
}
body .page.design2017 .button.bg-white {
  background-color: #fafafa;
}
body .page.design2017 .button:hover.bg-grey {
  background-color: #cac7c4;
  color: white;
}
body .page.design2017 .button:hover.bg-grey-dark {
  background-color: #262a2d;
  color: #6c7881;
}
body .page.design2017 .button:hover.bg-dark {
  background-color: #5e6165;
  color: #abadb1;
}
body .page.design2017 .button:hover.bg-green {
  background-color: #00541e;
  color: #00ed56;
}
body .page.design2017 .button:hover.bg-blue {
  background-color: #00325c;
  color: #0086f5;
}
body .page.design2017 .button:hover.bg-orange {
  background-color: #a35400;
  color: #ffa13d;
}
body .page.design2017 .button:hover.bg-turquoise {
  background-color: #007790;
  color: #2adaff;
}
body .page.design2017 .button:hover.bg-mint {
  background-color: #0e9eae;
  color: #62e4f3;
}
body .page.design2017 .button:hover.bg-white {
  background-color: #d4d4d4;
  color: white;
}
body .page.design2017 .button.hollow {
  background-color: transparent;
  border: 1px solid #fafafa;
  color: #fafafa;
}
body .page.design2017 .button.hollow:hover {
  color: #fafafa;
}
body .page.design2017 .button.hollow:hover.bg-grey {
  background-color: #eeedec;
  border: 1px solid #eeedec;
}
body .page.design2017 .button.hollow:hover.bg-grey-dark {
  background-color: #495157;
  border: 1px solid #495157;
}
body .page.design2017 .button.hollow:hover.bg-dark {
  background-color: #83878c;
  border: 1px solid #83878c;
}
body .page.design2017 .button.hollow:hover.bg-green {
  background-color: #00a13a;
  border: 1px solid #00a13a;
}
body .page.design2017 .button.hollow:hover.bg-blue {
  background-color: #005ca9;
  border: 1px solid #005ca9;
}
body .page.design2017 .button.hollow:hover.bg-orange {
  background-color: #ef7c00;
  border: 1px solid #ef7c00;
}
body .page.design2017 .button.hollow:hover.bg-turquoise {
  background-color: #00b6dc;
  border: 1px solid #00b6dc;
}
body .page.design2017 .button.hollow:hover.bg-mint {
  background-color: #1bd8ed;
  border: 1px solid #1bd8ed;
}
body .page.design2017 .button.hollow:hover.bg-white {
  background-color: #fafafa;
  border: 1px solid #fafafa;
}

.bottom > div:last-child > .row:last-child {
  padding-bottom: 30px;
}

.mm-menu.mm-light em.mm-counter {
  display: block;
}

.mm-list > li:nth-child(2) {
  display: none;
}

.mm-list a.mm-subclose:before {
  border: 0;
  width: 20px;
  height: 20px;
  bottom: 40%;
  transform: none;
  background: transparent url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'><title>mmenu-icon-back</title><path d='M50,0a50,50,0,1,0,50,50A50.06,50.06,0,0,0,50,0Zm0,94.23A44.23,44.23,0,1,1,94.23,50,44.28,44.28,0,0,1,50,94.23Z' fill='%230066b2'/><path d='M59.37,46.41H33.08l11.2-11.2a2.89,2.89,0,1,0-4.09-4.09L24,47.25a2.94,2.94,0,0,0-.36.44c0,.06-.07.13-.11.2a3,3,0,0,0-.16.3c0,.08-.05.17-.08.26s-.06.19-.08.28a2.68,2.68,0,0,0,0,.45s0,.08,0,.12,0,.09,0,.13a2.85,2.85,0,0,0,0,.43c0,.1.06.2.09.3a2.19,2.19,0,0,0,.08.24,2.72,2.72,0,0,0,.17.32c0,.06.06.12.1.18a2.77,2.77,0,0,0,.37.45L40.18,67.49a2.9,2.9,0,1,0,4.1-4.1L33.08,52.2H59.37A11.66,11.66,0,0,1,71,63.84a2.9,2.9,0,0,0,5.79,0A17.45,17.45,0,0,0,59.37,46.41Z' fill='%230066b2'/></svg>") no-repeat 0% 50%;
}

.mm-list a.mm-subclose {
  text-indent: 30px;
  text-transform: uppercase;
  color: #0066b2;
}

#mobileNav form input {
  width: 100%;
  text-indent: 10px;
  color: #5f6062;
  outline: 0;
  font-family: 'Roboto Light';
}

#mobileNav form input:focus {
  color: #5f6062;
}

#mobileNav form button {
  width: 24px;
  height: 25px;
  position: absolute;
  right: 15px;
  top: 12px;
  background-color: #fff;
  border: 0;
}

.mm-list a.mm-subopen {
  border-left: 0;
}

.mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before {
  border-right: 1px solid #050505;
  border-bottom: 1px solid #050505;
}
